# Sale Payment Mode Brand

This addon limit payment mode selection is sale order to the brand allowed payment mode.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

1. Define the brand use level (see brand module documentation)
2. Go to Settings > Users & Companies > Brands
3. Select a brand
4. Define allowed payment modes
5. Create a new sale order
   1. Select the brand
   2. Select a payment mode

The payment mode list is filtered with the brand allowed payment modes.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ACSONE SA/NV

### Contributors

- Souheil Bejaoui <souheil.bejaoui@acsone.eu>
- Marie Lejeune <marie.lejeune@acsone.eu>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/brand project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.